<html>

<head>
  <title>Mulan</title>

  <link rel="stylesheet" type="text/css" href="film_info.css">
  <script src="qaws.js"></script>
  <script src="loadJSON.js"></script>
</head>

<body>

<!-- status -->
<div align='right' id='status'> <font color='red'>NOT CONNECTED</font> </div>

<div style='margin:10px'>  
  <h2 align='left'> <span id='text_title'>Mulan</span> </h2>
  <img class='film_poster' src="img/mulan_img.jpg" alt="poster"/> 
  
  <div class='container'>  
    <p> A young Chinese maiden disguises herself as a male warrior in order to save her father.
       A live-action feature film based on Disney's Mulan.<p>
    <p> <b>Release year: </b> 2020 </p>
    <p> <b>Director: </b> Niki Caro</p>
    <p><b>Cast: </b>  Yifei Liu, Donnie Yen, Li Gong</p>
    
    <div id='schedule'>
      <p><b>Schedule:</b></p>
    </div>
    <div align='left' id='buttons'> </div>
  </div>

</div>

<script>
    var ip=window.location.hostname;
    if (ip=='')
        ip='127.0.0.1';
    var port = 9100;
    wsrobot_init(ip,port);
</script>
<script>
    loadJSON('seats.json',JSONloaded,'mulan')

</script>

</body>

</html>

